@supports (display:grid){.site-grid{grid-gap:0 1em;grid-template-columns:[full-start]minmax(0,1fr)[main-start]repeat(4,minmax(0,19.875rem))[main-end]minmax(0,1fr)[full-end];grid-template-areas:".banner banner banner banner."".top-a top-a top-a top-a."".top-b top-b top-b top-b."".comp comp comp comp."".side-r side-r side-r side-r."".side-l side-l side-l side-l."".bot-a bot-a bot-a bot-a."".bot-b bot-b bot-b bot-b.";display:grid}.site-grid>[class^=container-],.site-grid>[class*=\ container-]{column-gap:1em;width:100%;max-width:none}.site-grid>.full-width{grid-column:full-start/full-end}@media (width>=992px){.site-grid{grid-template-areas:".top-a top-a top-a top-b."".comp comp side-r side-r."".bot-a bot-a bot-a bot-a."".bot-b bot-b bot-b bot-b."".debug debug debug debug."}}}

.container-debug {
    display: block;
    width: 100%;
    padding: 6px;
    background: #4d6659;
    color: #d3d3d3;
}

.container-debug a {
    color: #c6c6c6;

}

.container-debug > * {
    flex: 1;
    margin: 0.5em 0;
}

@media (width <= 991.98px) {
    .container-debug {
        flex-direction: column;
    }

    .container-debug > * {
        flex: 0 auto;
    }
}

body {
    background-image: url(/images/background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: 50% 0;
}

.site-grid {
            background: #fff;
            max-width: 1320px;
            margin-left: auto;
            margin-right: auto;
            border-top: 15px solid #375e49;
}


.com-content-article.item-page .com-content-article__body {
    text-align: justify;
}
h1,.h1 {
    text-align: center;
    font-size: 26px;
    color: #4d6659;
}
a,.a {
    color: #4d7c65;
}

a,.a :hover {
    color: #4d7c65;
}

h2, .h2
{
    text-align: center;
    font-size: 24px;
}
h3, .h3
{
    text-align: center;
    font-size: 22px;
}
.mod-articles-title {
    font-size: 21px;
}
.mod-articles-title a {
    padding: 5px;
    border: 1px solid #bbbbbb;
    line-height: 1;
    background: linear-gradient(#fefdfb, #e6e6e6);
    display: block;
    margin-bottom: 6px;
    border-radius: 0px;
    box-shadow: none;
    font-size: 18px;
    text-align: center;
    font-weight: 400;
}
.mod-articles-title a:hover {
    background: #e6e6e6;
    text-decoration: none;
}
.mod-articles-title li {
    padding: 0px;
}
.card-body {
    padding: 0;
}
.card {
   --card-border-color: none;
}

.mod-list {
    diplay: block;
    text-align: center;
}
.mod-list li {
    padding: 0;
}
.mod-list a {
    padding: 9px 3px 9px 3px;
    border: 1px solid #bbbbbb;
    line-height: 1.1;
    background: linear-gradient(#fefdfb, #e6e6e6);
    display: block;
    margin-bottom: 6px;
    border-radius: 0px;
    box-shadow: none;
    text-decoration: none !important;
}
.mod-list li {
    margin: 0;
    list-style: none;
    padding: 0px;
}
.mod-list a:hover {
    background: #e6e6e6;
}